.main-container{
	margin:0 auto;
	padding:4px 0;
	width:1020px;
	border-left:1px solid #DCDCDA;
	border-right:1px solid #DCDCDA;
	background:none no-repeat #fff;
}
.container{
	width:960px;
	margin:10px auto 5px;
	display:block;
	text-align:center;
}
.container h1{
	color:#543930;
	font-size:28px;
	text-align:center;
	font-weight:normal;
	padding:5px 0 15px 0;
	text-transform:uppercase;
}
.container p{
	color:#543930;
	font-size:13px;
	text-align:left;
	margin:0 0 20px;
}
hr{
	width:960px;
	background-color:#d3d3d3;
	height:1px;
	display:block;
	border:none;
}
.cms-container{
	margin:15px 0 0 0;
	display:inline-block;
	background:url(../images/cms-bg.gif) repeat-y 198px 0;
	text-align:left;
	width:100%;
	position:relative;
}
.no-bg{
	background:none no-repeat;
}
.left-container{
	background:none no-repeat #f6f3ef;
	width:162px;
	padding:8px 18px;
	text-align:center;
	display:inline-block;
	vertical-align:top;
}
.left-container h3{
	color:#543930;
	font-size:16px;
	font-weight:300;
	padding:5px 0 13px;
}
.left-container p{
	color:#543930;
	font-size:13px;
	margin:0 0 0px;
	text-align:center;
}
.left-container a{
	color:#5285b8;
	font-size:14px;
	display:inline-block;
	text-align:center;
	margin:10px 0;
	vertical-align:top;
	text-decoration:underline;
	line-height:16px;
}
.left-container a:hover{
	text-decoration:none;
}
.left-container hr{
	background-color:#c4c1bf;
	height:1px;
	width:120px;
	float:left;
	margin:0 0 0 20px;
	vertical-align:top
}
.left-container .req-hr{
	background-color:#fff;
	height:3px;
	margin:0 0 0 -18px;
	width:198px;
}

.left-container .request{
	background: #77bade; /* Old browsers */
	background: -moz-linear-gradient(top,  #77bade 0%, #77bade 45%, #61a1c5 50%, #61a1c5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77bade), color-stop(45%,#77bade), color-stop(50%,#61a1c5), color-stop(100%,#61a1c5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77bade', endColorstr='#61a1c5',GradientType=0 ); /* IE6-9 */
	color:#fff;
	font-size:13px;
	text-transform:uppercase;
	border:1px solid #4c4c4c;
	display:block;
	padding:6px 0 8px;
	text-decoration:none;
	margin:18px 0 10px;
}
.right-container{
	float:right;
	width:260px;
	position:relative;
}
.social-links{
	height: 20px;
    overflow: hidden;
    position: absolute;
    right: 13px;
    text-align: right;
    top: -5px;
    width: 242px;
}
.twitter-share-button{
	float:left;
	margin:0 10px 0 5px;
}
#g_plus_one_1{
	float:right;
}
#fb-like_1{
	float:left;
	margin:0 5px;
}
.cms-container figure{
	margin:0;
	background-color:#d3e5f5;
	width:268px;
	padding:0;
	margin:14px 0 0 0;
	display:inline-block;
	text-align:center;
	border:1px solid #A0C4E6;
}
.cms-container figure p{
	float:left;
	width:260px;
	margin:0;
	height:190px;
	position:relative;
	border: 4px solid #FFFFFF;
}
.cms-container figure p.first {
	margin:0;
}
.cms-container figure a{
	float:left;
}
.cms-container figure span{
	position:absolute;
	bottom:0;
	padding:12px 0;
	width:244px;
	text-align:center;
	color:#543930;
	font-size:13px;
	bottom:10px;
	right:0;
	background-color:#fff;
	display:none;
}
.cms-container figure a span a{
	color:#543930;
	text-decoration:none;
}
.cms-container figure p:hover span, .cms-container figure a:hover span{
	display:block;
}
.cms-container figure img{
	float:left;
}
.cms-container .view-gallery{
	background: #77bade; /* Old browsers */
	background: -moz-linear-gradient(top,  #77bade 0%, #77bade 45%, #61a1c5 50%, #61a1c5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77bade), color-stop(45%,#77bade), color-stop(50%,#61a1c5), color-stop(100%,#61a1c5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77bade', endColorstr='#61a1c5',GradientType=0 ); /* IE6-9 */
	color:#fff;
	font-size:13px;
	text-transform:uppercase;
	border:1px solid #4c4c4c;
	display:inline-block;
	padding:6px 25px 8px;
	text-decoration:none;
	margin:18px 0 10px;
	float:none;
}
.middle-cont{
	width:440px;
	display:inline-block;
	margin:0 0 0 14px;
}
.fullstretchtxt{
	width:100%;
	background:#ffffff;
	margin: 0px;
}
.halfstretchtxt{
	width:675px;
	background:#ffffff;
	margin: 0px;
}
.total-content{
	width:auto;
	display:block;
	padding:9px 0 0 0;
}
.total-cont-right{
	width:76%;
	display:inline-block;
	padding:9px 0 0 0;
}
.total-cont-left{
	width:70%;
	display:inline-block;
	padding:9px 0 0 0;
}
.middle-cont p{
	color:#543930;
	font-size:13px;
	line-height:18px;
	margin:10px 0 10px 0;
}
.container  .middle-cont article{
	width:100%;
	display:block;
	border:none;
	background:none;
	box-shadow:none;
	margin:0 0 0 0px;
	padding:0;
}
.middle-cont ul{
	background:none no-repeat #faf8f5;
	margin:10px 0 0 -10px;
	padding:10px 0;
	list-style:none;
}
.middle-cont ul li{
	background:url("../images/list-bg-img.gif") no-repeat scroll left 7px transparent;
	display:block;
	padding:0px 0 5px 15px;
	color:#543930;
	margin:10px 0 0 20px;
	font-size:13px;
	line-height:16px;
}
.container  .middle-cont article h2{
	color:#543930;
	font-size:16px;
	text-transform:uppercase;
	font-weight:normal;
	display:block;
	border-bottom:1px solid #d3d3d3;
	background:none;
	text-align:left;
	width:auto;
	padding:5px 0 7px;
}
.middle-cont p a{
	color:#3a98f4;
	text-decoration:underline;
}
.middle-cont p a:hover{
	text-decoration:none;
}
.spe-hr{
	margin:30px 0 0 0;
}
#gallery{
	background-color:#fff;
}
.flexslider {
	margin: 0px auto 0; 
	background: none transparent; 
	position: relative; 
	zoom: 1;
	padding:0px 0 0 0;
	overflow:hidden;
	width:798px;
	height:646px;
	border:10px solid #fff;
}
.flex-slider-new{
	height:auto;
}
.flexslider .slides{
	margin:0;
	padding:0px 0 0 0;
	float:left;
}
.flexslider .slides > img{
	display: none;
	margin:0;
	padding:0;
} 
.flexslider .slides img {
	width: 100%; 
	display: block;
	float:left;
}
.flexslider figure{
	background-color:#fff;
}
.flexslider figure figcaption{
	display: inline-block;
	text-align:center;
    padding: 20px 0;
	color:#543930;
	font-size:13px;
	width:100%;
}
.flexslider .close{
	background: #77bade; /* Old browsers */
	background: -moz-linear-gradient(top,  #77bade 0%, #77bade 45%, #61a1c5 50%, #61a1c5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77bade), color-stop(45%,#77bade), color-stop(50%,#61a1c5), color-stop(100%,#61a1c5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77bade', endColorstr='#61a1c5',GradientType=0 ); /* IE6-9 */
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	border:1px solid #4c4c4c;
	display:inline-block;
	padding:6px 20px;
	position:absolute;
	bottom:9px;
	right:0;
}
.slides:after {
	content: ".";
	display: block; 
	clear: both;
	visibility: hidden; 
	line-height: 0; 
	height: 0;
	overflow:hidden;
} 
.flexslider .slides {zoom: 1;}
.flex-direction-nav .flex-prev{
	width: 60px; 
	height: 60px;
	margin: -35px 0 0;
	display: block; 
	background: url(../images/pop-prev-arrow.png) no-repeat 0 0; 
	position: absolute;
	top: 50%;
	cursor: pointer; 
	text-indent: -9999px;
	left: 20px;
	opacity:0;
}
.flex-direction-nav .flex-next {
	width: 60px; 
	height: 60px;
	margin: -35px 0 0;
	display: block; 
	background: url(../images/pop-next-arrow.png) no-repeat 0 0; 
	position: absolute;
	top: 50%;
	cursor: pointer; 
	text-indent: -9999px;
	right: 20px;
	opacity:0;
}
.flexslider:hover .flex-next {
	right:20px;
	opacity:1; 
	filter:alpha(opacity=90);
}
.flexslider:hover .flex-prev {
	left: 20px;
	opacity:1; 
	filter:alpha(opacity=90);
}
#carousel .flex-direction-nav {
	display:none;
}
.flexslider .flex-control-nav{
	list-style:none;
	position:absolute;
	top:0px;
	right:0;
}
.flexslider .flex-control-nav li{
	float:left;
	margin:0 3px ;
}
.flexslider .flex-control-nav a{
	background:url(../images/slide-nav.png) no-repeat;
	width:14px;
	height:14px;
	float:left;
	text-indent:999em;
	cursor:pointer;
}
.flexslider .flex-control-nav a.flex-active{
	background:url(../images/slide-nav-active.png) no-repeat;
}
/*--slider styles ends--*/
.mob-menu, .catname-smallmob, .mob-cont-title, .mobile-socio-links, .mob-large, .mob-small, .contact-form fieldset p label.mob-title, .default, .gallery-menu, hr.mob, .map-large, .mob-line{
	display:none;
}
.container .middle-cont article table{
	width:100%;
	border:0;
}
@media screen and (min-width:1400px){
	.main-container{
		width:1398px;
		border-left:1px solid #dcdcda;
		border-right:1px solid #dcdcda;
	}
	.form-container{
		width:1000px;
	}

	.container{
		width:1285px;
	}
	.container p{
		font-size:14px;
	}
	hr{
		width:1285px;
	}
	.container h1{
		font-size:28px;
	}
	.container p{
		font-size:14px;
	}
	
	.middle-cont{
		width:765px;
	}
	.middle-cont p{
		font-size:14px;
		line-height:22px;
	}	
	.middle-cont ul li{
		font-size:14px;
		line-height: 20px;
		}
	.fullstretchtxt{
		width:100%;
		background:#ffffff;
		margin: 0px;
	}
	.halfstretchtxt{
		width:1000px;
		background:#ffffff;
		margin: 0px;
	}
}
@media screen and (max-width:1023px){
	.main-container{
		width:778px;
		border-left:1px solid #dcdcda;
		border-right:1px solid #dcdcda;
	}
	.container{
		width:740px;
	}
	.offer-pan .off-section1 article img{
		width:auto;
		height:auto;
	}
	hr{
		width:740px;
	}
	.flexslider {
		width:600px;
		height:450px;
	}
	.flexslider .slides img{
		height:400px;
		width:100%;
		float:left;
	}
	.flexslider figure{
		height:250px;
	}
	.flexslider figure figcaption{
		padding:20px 20%;
		width:60%;
	}
}
@media screen and (max-width:1022px){
	.main-container{
		width:748px;
	}
	
	.form-container{
		width:100%;
	}
	
	.cms-container{
		background:none;
	}
	.left-container{
		display:none;
	}
	.mob-large{
		display:block;
		width:230px;
		margin:30px 0 0 0;
	}
	.left-container hr{
		margin:0 0 0 58px;
	}
	.left-container{
		padding:8px 14px;
	}
	.right-container{
		width:260px;
	}
	#g_plus_one_1 {
		display: inline-block;
		float: none;
	}
	.cms-container figure{
		width:260px;
	}
	.cms-container figure p{
		width:auto;
		height:auto;
	}
	.cms-container figure img{
		width:260px;
		height:auto;
	}
	.cms-container .view-gallery{
		padding:6px 10px 8px;
	}
	.middle-cont{
		width:412px;
	}
	.fullstretchtxt{
		width:100%;
		background:#ffffff;
		margin: 0px;
	}
	.container .middle-cont p{
		margin:10px 0;
	}
	.flex-slider-new{
		height:auto;
	}
	.flex-slider-new .slides img{
		height:auto;
	}
}
@media screen and (max-width:784px){
	.main-container{
		width:748px;
	}
	
	.form-container{
		width:100%;
	}
	
	.cms-container{
		background:none;
	}
	.left-container{
		display:none;
	}
	.mob-large{
		display:block;
		width:230px;
		margin:30px 0 0 0;
	}
	.left-container hr{
		margin:0 0 0 58px;
	}
	.left-container{
		padding:8px 14px;
	}
	.right-container{
		width:260px;
	}
	#g_plus_one_1 {
		display: inline-block;
		float: none;
	}
	.cms-container figure{
		width:260px;
	}
	.cms-container figure img{
		width:260px;
		height:auto;
	}
	.cms-container .view-gallery{
		padding:6px 10px 8px;
	}
	.middle-cont{
		width:412px;
	}
	.fullstretchtxt{
		width:100%;
		background:#ffffff;
		margin: 0px;
	}
	.container .middle-cont p{
		margin:10px 0;
	}
	.flex-slider-new{
		height:auto;
	}
	.flex-slider-new .slides img{
		height:auto;
	}
}
@media screen and (max-width:768px){
	.main-container{
		width:748px;
	}
	
	.form-container{
		width:100%;
	}
	
	.cms-container{
		background:none;
	}
	.left-container{
		display:none;
	}
	.mob-large{
		display:block;
		width:230px;
		margin:30px 0 0 0;
	}
	.left-container hr{
		margin:0 0 0 58px;
	}
	.left-container{
		padding:8px 14px;
	}
	.right-container{
		width:260px;
	}
	#g_plus_one_1 {
		display: inline-block;
		float: none;
	}
	.cms-container figure{
		width:260px;
	}
	.cms-container figure img{
		width:252px;
		height:auto;
	}
	.cms-container .view-gallery{
		padding:6px 10px 8px;
	}
	.middle-cont{
		width:412px;
	}
	.fullstretchtxt{
		width:98%;
		background:#ffffff;
		margin: 0 0 0 2%;
	}
	.halfstretchtxt{
		width:450px;
		background:#ffffff;
		margin: 0 0 0 10px;
	}
	.middle-cont ul {
		margin: 10px 0 0 0;
	}
	.container .middle-cont p{
		margin:10px 0;
	}
	
}
@media screen and (max-width:690px){
	.locate, .offer-pan .button.compare{
		display:none;
	}
	.main-container{
		padding:4px 5px;
		border-left:1px solid #dcdcda;
		border-right:1px solid #dcdcda;
		width:auto;
	}
	
	.container{
		width:100%;
	}

	.container h1{
		font-size:18px;
	}
	.container p{
		font-size:13px;
		margin:0 5px 10px 10px;
	}
	
	.container article h2{
		width:auto;
		font-size:14px;
	}
	hr{
		width:auto;
	}
	
	.detail-cont .add-img{
		width:112px;
		height:20px;
	}
	
	.container .mobe-line2{
		display:none;
	}
	
	.cms-container{
		background:none;
	}
	
	.left-container{
		display:none;
	}
	.mob-large{
		display:block;
		margin:60px 0 0 0;
		width:auto;
	}
	.left-container hr{
		margin:0 0 0 29px;
	}
	.left-container{
		padding:8px 14px;
	}
	.right-container{
		width:196px;
	}
	.social-links{
		width:132px;
		text-align:center;
		height:46px;
		right:30px;
		top:5px;
	}
	#fb-like_1 {
		display: block;
		margin: 0 0px;
	}
	.twitter-share-button{
		float:none;
		display:inline-block;
		margin:0 5px 0 5px;
	}
	#g_plus_one_1 {
		display: inline-block;
		float: none;
	}
	.cms-container figure{
		width:192px;
	}
	.cms-container figure img{
		width:192px;
		height:auto;
	}
	.cms-container .view-gallery{
		padding:6px 10px 8px;
	}
	.middle-cont{
		width:412px;
	}
	.fullstretchtxt{
		width:98%;
		background:#ffffff;
		margin: 0 0 0 2%;
	}
	.container .middle-cont p{
		margin:10px 0;
	}
	.flexslider {
		width:440px;
		height:340px;
	}
	.flexslider .slides img{
		height:290px;
		width:100%;
		float:left;
	}
	.flexslider figure{
		height:250px;
	}
	.flexslider figure figcaption{
		padding:20px 20%;
		width:60%;
	}
	.flexslider .close{
		padding:6px;
	}
	.flex-direction-nav .flex-next{
		width:30px;
		height:30px;
	}
	.flex-direction-nav .flex-prev{
		width:30px;
		height:30px;
	}
	.flex-slider-new{
		height:auto;
	}
	.flex-slider-new .slides img{
		height:auto;
	}
	.cms-container figure p:hover span, .cms-container figure a:hover span{
		display:none;
	}
}
@media screen and (max-width:600px){
	
	.left-container{
		width:162px;
	}
	.left-container hr{
		margin:0 0 0 22px;
	}
	.middle-cont{
		width:340px;
	}
	.fullstretchtxt{
		width:98%;
		background:#ffffff;
		margin: 0 0 0 2%;
	}
	.halfstretchtxt{
		width:350px;
		background:#ffffff;
		margin: 0 0 0 10px;
	}
	.middle-cont ul {
		margin: 10px 0 0 0;
	}
}
@media screen and (max-width:586px){
	.contact-form{
		width:285px;
		margin:0 0 0 10px;
	}
	.container .right-cont{
		width:213px;
	}
	.middle-cont{
		width:315px;
	}
	.fullstretchtxt{
		width:98%;
		background:#ffffff;
		margin: 0 0 0 2%;
	}
}
@media screen and (max-width:480px){
	.main-container{
		margin:0 0px;
	}
	.container{
		margin:10px auto 10px;
	}
	.cms-container figure p:hover span, .cms-container figure a:hover span{
		display:none;
	}
	
	.mob-line{
		display:block;
	}
	
	/*.category-menu ul li.large{
		display:none;
	}
	.category-menu ul li.catname-smallmob{
		display:block;
		font-size:14px;
	}
	.category-menu ul li.catname-smallmob a{
		font-size:14px;
		display:none;
	}*/
	.mob-large, .social-links{
		display:none;
	}
	.mobile-socio-links{
		display:block;
		position:inherit;
		width:100%;
		text-align:center;
		margin:10px 0 0 0;
		padding:10px 0 0 0;
		border-top:1px solid #d3d3d3;
		height:20px;
	}
	.spe-hr{
		margin:10px 0 0 0;
	}
	#fb-like_2{
		float:none;
		display:inline-block;
	}
	.twitter-share-button {
		display: inline-block;
		float: none;
		margin: 0 5px;
	}
	#g_plus_one_2 {
		display: inline-block;
		float: none;
	}
	.mob-small{
		display:block;
		width:91%;
		margin:10px 0 0 0;
	}
	.left-container a{
		margin:10px 40px;
	}
	.right-container{
		width:100%;
		border-bottom:1px solid #d3d3d3;
		padding:0 0 10px;
	}
	.cms-container figure{
		margin:0;
		width:100%;
		background-color:#fff;
		border:none;
		border-bottom:1px solid #d3d3d3;
	}
	.cms-container figure img{
		width:145px;
		float:none;
		display:inline-block;
		vertical-align:top;
		height:100px;
	}
	.cms-container figure a{
		display:inline-block;
		float:none;
		border-bottom:none;
		border-right:0px solid #FFFFFF;
	}
	.cms-container .view-gallery{
		padding:6px 30px 8px;
	}
	.left-container hr{
		margin:0 0 0 145px;
	}
	.left-container .request{
		display:inline-block;
		padding:6px 25px 8px;
	}
	.middle-cont{
		width:98%;
		margin:0 0 0 2%;
	}
	.container .middle-cont article h2{
		text-align:center;
	}
	.left-container .req-hr{
		width:100%;
		margin:0;
	}
	
}
@media screen and (max-width:420px){
	.default img{
		width:349px;
		height:auto;
		margin:0px 5px 0 5px;
	}
	.gallery article{
		height:138px;
	}
	.gallery article img{
		width:173px;
		height:138px;
	}
	.gallery article h2{
		font-size:30px;
		top:46px;
		left:34px;
	}
	.gallery .mid-img {
		height: 220px;
		left: auto;
		position: inherit;
		top: auto;
		width: 350px;
	}
	.cms-container figure{
		margin:0;
		width:100%;
		background-color:#fff;
		border-bottom:1px solid #d3d3d3;
	}
	.cms-container figure img{
		width:92px;
		float:none;
		display:inline-block;
		vertical-align:top;
		height:65px;
	}
	.cms-container figure a{
		display:inline-block;
		float:none;
		border-bottom:none;
		border-right:0px solid #FFFFFF;
	}
	.cms-container .view-gallery{
		padding:6px 30px 8px;
	}
	.left-container hr{
		margin:0 0 0 102px;
	}
	.flexslider {
		width:280px;
		height:250px;
	}
	.flexslider .slides img{
		height:185px;
		width:100%;
		float:left;
	}
	.flexslider figure{
		height:250px;
	}
	.flexslider figure figcaption{
		padding:20px 20%;
		width:60%;
	}
	.flexslider .close{
		padding:6px;
	}
	.flex-direction-nav .flex-next{
		width:30px;
		height:30px;
	}
	.flex-direction-nav .flex-prev{
		width:30px;
		height:30px;
	}
	.flex-slider-new{
		height:auto;
	}
	.flex-slider-new .slides img{
		height:auto;
	}
}
@media screen and (max-width:320px){
	.main-container{
		margin:0 0px;
	}
	
	.gallery article{
		height:138px;
	}
	.gallery article img{
		width:144px;
		height:138px;
	}
	
	.default img{
		width:292px;
		height:auto;
		margin:0px 5px 0 5px;
	}
	
	.cms-container figure{
		margin:0;
		width:100%;
		background-color:#fff;
		border-bottom:1px solid #d3d3d3;
	}
	.cms-container figure img{
		width:92px;
		float:none;
		display:inline-block;
		vertical-align:top;
		height:65px;
	}
	.cms-container figure a{
		display:inline-block;
		float:none;
		border-bottom:none;
		border-right:0px solid #FFFFFF;
	}
	.cms-container .view-gallery{
		padding:6px 30px 8px;
	}
	.left-container hr{
		margin:0 0 0 73px;
	}
	
}
@media screen and (max-width:300px){
	
	.mob-small{
		width:87%;
	}
	.cms-container figure img {
		height: 44px;
		width: 65px;
	}
	.left-container a{
		margin:10px 0;
	}
	.left-container hr {
    margin: 0 0 0 34px;
	}
	.flexslider {
		width:202px;
		height:200px;
	}
	.flexslider .slides img {
		height: 130px;
	}
	.flexslider figure figcaption {
		padding: 20px 30%;
		width: 40%;
	}
	
}